WebM VP8 Codec SDK

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
vpx_ref_frame Struct Reference
VP8

reference frame data struct More...

`#include <vp8.h>`

## Data Fields
vpx_ref_frame_type_t | frame_type
vpx_image_t | img

## Detailed Description

reference frame data struct

Define the data struct to access vp8 reference frames.

## Field Documentation

vpx_ref_frame_type_t vpx_ref_frame::frame_type

which reference frame

vpx_image_t vpx_ref_frame::img

reference frame data in image format

The documentation for this struct was generated from the following file:

- vpx/vp8.h